View Issue Details

IDProjectCategoryView StatusLast Update
0000522Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version8
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0000522: TQSL Password does not migrate with upgrade
Descriptionv6.1.01.180 and 6.1.0.172

TQSL Password does not migrate with upgrade ... Fails LOTW upload
Steps To ReproduceAfter new upgrade LOTW fails to upload .. Error Message

Reenter password and all is OK
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2016-12-03 22:04

administrator   ~0003055

We fixed it.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 18:01 WA9PIE Release => (select)
2014-01-31 18:01 WA9PIE Module => (select)
2014-01-31 18:01 WA9PIE Sub-Module => (select)
2014-01-31 18:01 WA9PIE Report Build => (select)
2014-01-31 18:01 WA9PIE Status new => acknowledged
2014-02-02 14:49 WA9PIE Summary TQSL Password does not migrate with upgrade => Bug: TQSL Password does not migrate with upgrade
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:08 WA9PIE Fix Build => (select)
2015-09-29 16:08 WA9PIE Summary Bug: TQSL Password does not migrate with upgrade => TQSL Password does not migrate with upgrade
2016-12-03 22:04 WA9PIE Reported in Release (select) => 6.3
2016-12-03 22:04 WA9PIE Reported in Build (ie. 377) (select) => 172
2016-12-03 22:04 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:04 WA9PIE Note Added: 0003055
2016-12-03 22:04 WA9PIE Status acknowledged => closed
2016-12-03 22:04 WA9PIE Assigned To => WA9PIE
2016-12-03 22:04 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>